.da-slider{
	width: 100%;
	min-width: 320px;
	height: 700px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	-webkit-transition: background-position 1s ease-out 0.3s;
	-moz-transition: background-position 1s ease-out 0.3s;
	-o-transition: background-position 1s ease-out 0.3s;
	-ms-transition: background-position 1s ease-out 0.3s;
	transition: background-position 1s ease-out 0.3s;
}
.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	text-align: left;
}
.da-slide-current {z-index: 1000;}
.da-slider-fb .da-slide {left: 100%;}
.da-slider-fb  .da-slide.da-slide-current {left: 0px;}

.da-slide .image1,
.da-slide .image2,
.da-slide .image3,
.da-slide .image4,
.da-slide .info{
	position: absolute;
	opacity: 0;
	left: 110%;
}
.da-slider-fb .da-slide .image1	{left: 4%;opacity: 1;}
.da-slider-fb .da-slide .image2 	{left: 45%; opacity: 1;}
.da-slider-fb .da-slide .image3 	{left: 73%; opacity: 1;}
.da-slider-fb .da-slide .image4 	{left: 0%; opacity: 1;}
.da-slider-fb .da-slide .info	{left: 60%; opacity: 1;}

.da-slide .image1{
	color: #fff;
	font-size: 66px;
	width: 53%;
	/*height:502px;*/
	top: 8%;
	white-space: nowrap;
	z-index: 10;
}
.da-slide .image2{
	width: 38%;
	top: 45%;
	color: #916c05;
	font-size: 18px;
	/*line-height: 267px;*/
	/*height: 267px;*/
	overflow: hidden;
	z-index: 11;
}

.da-slide .image3{
	width: 25%;
	top: 56%;
	/*height: 234px;
	line-height: 234px;*/
	overflow: hidden;
	z-index: 12;
}
.da-slide .image4{
	width: 9%;
	top: 53%;
	/*height: 180px;
	line-height: 180px;*/
	overflow: hidden;
	z-index: 13;
}
.da-slide .image1 img, .da-slide .image2 img, .da-slide .image3 img, .da-slide .image4 img { max-width:100%;}

.da-slide .info{
	width: 35%;
	top: 13%;
	overflow: hidden;
	z-index: 9;
}

.da-dots{
	width: 100%;
	position: absolute;
	text-align: center;
	display:none;
	left: 0px;
	bottom: 20px;
	z-index: 2000;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #e4b42d;
	margin: 3px;
	cursor: pointer;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.1);
}
.da-dots span.da-dots-current:after{
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: 2px;
	border-radius: 50%;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.da-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
	float: right;
    width: 114px;
	height: 48px;
    position: relative;
}
.da-arrows span{
	position: absolute;
	top: 0;
	width: 25px;
	display:inline-block;
    height: 48px;
	cursor: pointer;
	z-index: 2000;
	opacity: 1;
}
.da-slider:hover .da-arrows span{
	opacity: 1;
}

.da-arrows span.da-arrows-prev{
	background: url('../images/angle-left-right.png') 0 0 no-repeat;
	left: 15px;
}
.da-arrows span.da-arrows-next{
	background: url('../images/angle-left-right.png') -50px 0 no-repeat;
	right: 15px;
}

.da-slide-current .image1 { left: 4%;opacity: 1;}
.da-slide-current .image2 { left: 45%; opacity: 1;}
.da-slide-current .image3 { left: 73%; opacity: 1;}
.da-slide-current .image4 { left: 0%; opacity: 1;}
.da-slide-current .info { left: 60%; opacity: 1;}

/* Animation classes and animations */

/* Slide in from the right*/
.da-slide-fromright .image1{
	-webkit-animation: fromRightAnim1 0.4s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim1 0.4s ease-in-out 0.8s both;
	-o-animation: fromRightAnim1 0.4s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim1 0.4s ease-in-out 0.8s both;
	animation: fromRightAnim1 0.4s ease-in-out 0.8s both;
}
.da-slide-fromright .image2{
	-webkit-animation: fromRightAnim2 0.6s ease-in-out 0.4s both;
	-moz-animation: fromRightAnim2 0.6s ease-in-out 0.4s both;
	-o-animation: fromRightAnim2 0.6s ease-in-out 0.4s both;
	-ms-animation: fromRightAnim2 0.6s ease-in-out 0.4s both;
	animation: fromRightAnim2 0.6s ease-in-out 0.4s both;
}

.da-slide-fromright .image3 {
	-webkit-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromright .image4 {
	-webkit-animation: fromRightAnim4 0.6s ease-in-out 0.4s both;
	-moz-animation: fromRightAnim4 0.6s ease-in-out 0.4s both;
	-o-animation: fromRightAnim4 0.6s ease-in-out 0.4s both;
	-ms-animation: fromRightAnim4 0.6s ease-in-out 0.4s both;
	animation: fromRightAnim4 0.6s ease-in-out 0.4s both;
}
.da-slide-fromright .info {
	-webkit-animation: fromRightAnim5 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim5 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim5 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim5 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim5 0.6s ease-in-out 0.8s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 4%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 45%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 73%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim5{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 4%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 45%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 73%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromRightAnim5{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 4%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 45%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 73%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromRightAnim5{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 4%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 45%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 73%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromRightAnim5{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 4%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 45%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 73%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromRightAnim5{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft .image1{
	-webkit-animation: fromLeftAnim1 0.6s ease-in-out 0.8s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in-out 0.8s both;
	-o-animation: fromLeftAnim1 0.6s ease-in-out 0.8s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in-out 0.8s both;
	animation: fromLeftAnim1 0.6s ease-in-out 0.8s both;
}
.da-slide-fromleft .image2{
	-webkit-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
}
.da-slide-fromleft .image3{
	-webkit-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromleft .image4 {
	-webkit-animation: fromLeftAnim4 0.4s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim4 0.4s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim4 0.4s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim4 0.4s ease-in-out 0.6s both;
	animation: fromLeftAnim4 0.4s ease-in-out 0.6s both;
}
.da-slide-fromleft .info {
	-webkit-animation: fromLeftAnim5 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim5 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim5 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim5 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim5 0.6s ease-in-out 0.6s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 4%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 45%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 73%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim5{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 4%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 45%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 73%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim5{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 4%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 45%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 73%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-o-keyframes fromLeftAnim5{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 4%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 45%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 73%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim5{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 4%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 45%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 73%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 0%; opacity: 1; }
}
@keyframes fromLeftAnim5{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright .image1{
	-webkit-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	animation: toRightAnim1 0.6s ease-in-out 0.6s both;
}
.da-slide-toright .image2{
	-webkit-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	animation: toRightAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toright .image3{
	-webkit-animation: toRightAnim3 0.4s ease-in-out both;
	-moz-animation: toRightAnim3 0.4s ease-in-out both;
	-o-animation: toRightAnim3 0.4s ease-in-out both;
	-ms-animation: toRightAnim3 0.4s ease-in-out both;
	animation: toRightAnim3 0.4s ease-in-out both;
}
.da-slide-toright .image4{
	-webkit-animation: toRightAnim4 0.6s ease-in-out both;
	-moz-animation: toRightAnim4 0.6s ease-in-out both;
	-o-animation: toRightAnim4 0.6s ease-in-out both;
	-ms-animation: toRightAnim4 0.6s ease-in-out both;
	animation: toRightAnim4 0.6s ease-in-out both;
}
.da-slide-toright .info{
	-webkit-animation: toRightAnim5 0.6s ease-in-out both;
	-moz-animation: toRightAnim5 0.6s ease-in-out both;
	-o-animation: toRightAnim5 0.6s ease-in-out both;
	-ms-animation: toRightAnim5 0.6s ease-in-out both;
	animation: toRightAnim5 0.6s ease-in-out both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 4%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 45%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 73%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim5{
	0%{ left: 60%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-moz-keyframes toRightAnim1{
	0%{ left: 4%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 45%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 73%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim5{
	0%{ left: 60%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 4%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 45%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 73%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim5{
	0%{ left: 60%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
	0%{ left: 4%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 45%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 73%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim5{
	0%{ left: 60%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{ left: 4%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 45%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 73%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 0%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim5{
	0%{ left: 60%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft .image1{
	-webkit-animation: toLeftAnim1 0.6s ease-in-out both;
	-moz-animation: toLeftAnim1 0.6s ease-in-out both;
	-o-animation: toLeftAnim1 0.6s ease-in-out both;
	-ms-animation: toLeftAnim1 0.6s ease-in-out both;
	animation: toLeftAnim1 0.6s ease-in-out both;
}
.da-slide-toleft .image2{
	-webkit-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toleft .image3 {
	-webkit-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-moz-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-o-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-ms-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
}
.da-slide-toleft .image4{
	-webkit-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-moz-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-o-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-ms-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
}
.da-slide-toleft .info{
	-webkit-animation: toLeftAnim5 0.6s ease-in-out 0.5s both;
	-moz-animation: toLeftAnim5 0.6s ease-in-out 0.5s both;
	-o-animation: toLeftAnim5 0.6s ease-in-out 0.5s both;
	-ms-animation: toLeftAnim5 0.6s ease-in-out 0.5s both;
	animation: toLeftAnim5 0.6s ease-in-out 0.5s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 4%;  opacity: 1; }
	30%{ left: 5%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 45%;  opacity: 1; }
	30%{ left: 50%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 73%;  opacity: 1; }
	30%{ left: 73%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim5{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 60%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
	0%{ left: 4%;  opacity: 1; }
	30%{ left: 5%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 45%;  opacity: 1; }
	30%{ left: 50%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 73%;  opacity: 1; }
	30%{ left: 73%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim5{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 60%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 4%;  opacity: 1; }
	30%{ left: 5%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 45%;  opacity: 1; }
	30%{ left: 50%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 73%;  opacity: 1; }
	30%{ left: 73%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim5{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 60%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
	0%{ left: 4%;  opacity: 1; }
	30%{ left: 5%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 45%;  opacity: 1; }
	30%{ left: 50%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 73%;  opacity: 1; }
	30%{ left: 73%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim5{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 60%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 4%;  opacity: 1; }
	30%{ left: 5%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left:45%;  opacity: 1; }
	30%{ left: 50%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 73%;  opacity: 1; }
	30%{ left: 73%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 0%;  opacity: 1; }
	30%{ left: 0%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim5{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 60%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}